/*!
 * Tennison 26/08/2016
 * External Style sheet.
 */
/*  Body color */
body, html {
	padding-top: 40px;
	color: #27509B;
	background-color: #FFFFFF;
}
/* Font Style */
body, h2, h3, h4, h5, h6 {
	font-family: Arial;
	font-style: italic;
	color: #27509B;
	font-weight: 300;
}
/* body container */
.container {
	padding-top: 40px;
	padding-right: 5px;
	padding-bottom: 10px;
	position: absolute;
	background-color: #FFFFFF;
	position: inherit;
	padding-left: 20px;
}

.editUserDiv {
	padding-left: 5px;
}
/* footer Style */
div.footer {
	padding: 0px 0;
	text-align: center;
	background-color: #FFFFFF;
}
/* Error Msg Style */
div.ErrorMsg {
	height: 80px;
	overflow: auto
}
/*Panel position */
.panel-container {
	position: static;
	margin-top: 0;
	padding-top: 0px;
	padding-bottom: 0px;
}

p.copyright {
	margin: 15px 0 0;
}

.header-model {
	background-color: #FFFFF;
}

.body-model {
	background-color: #FFFFF;
}

.footer-model {
	background-color: #FFFFF;
}

th {
	background-color: #27509B;
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF;
	style: white-space pre-wrap;
}

.headcol {
	position: absolute;
	width: 5em;
	left: 1;
	top: auto;
	border-right: 0px none black;
	border-top-width: 3px;
	margin-top: -3px;
}

@media screen and (min-width: 768px) {
	#addFromCRow .modal-dialog {
		width: 1000px;
	}
	#addFromfRow .modal-dialog {
		width: 1000px;
	}
}

.required {
	color: red;
	font-size: 17px;
}

.passError {
	color: red;
	font-size: 12px;
}

/* Side Navigation */
@media ( min-width :768px) {
	.side-nav {
		position: fixed;
		top: 51px;
		left: 225px;
		width: 200px;
		margin-left: -225px;
		border: none;
		border-radius: 0;
		overflow-y: auto;
		background-color: #27509B;
		text-align: left;
		bottom: 0;
		overflow-x: hidden;
		padding-bottom: 40px;
	}
	.side-nav>li>a {
		width: 225px;
		font-family: Arial;
		background-color: #27509B;
		text-align: left;
		color: #fff;
	}
	.side-nav>li>a.selected-nav {
		width: 225px;
		font-family: Arial;
		font-style: italic;
		color: #27509B;
		font-size: 18px;
		background-color: #FFF;
		border-color: #ffbf00;
	}
	.side-nav>li>a.selected-nav:hover, .side-nav>li>a.selected-nav:focus {
		width: 225px;
		font-family: Arial;
		font-style: italic;
		color: #27509B;
		font-size: 18px;
		background-color: #FFF;
		border-color: #ffbf00;
	}
	.side-nav li a:hover, .side-nav li a:focus {
		outline: none;
		color: #ffbf00;
		font-size: 18px;
		background-color: #27509B;
		border-color: #fff;
	}
}

.side-nav>li>ul {
	padding: 0;
}

.side-nav>li>ul>li>a {
	display: block;
	padding: 10px 15px 10px 38px;
	text-decoration: none;
	color: #999;
}

.side-nav>li>ul>li>a:hover {
	color: #fff;
}
/* file button */
.btn-file {
	position: relative;
	overflow: hidden;
	background-color: #fce500;
	color: #27509B;
	font-style: italic;
	font-weight: bold;
	font-family: Arial;
	font-weight: bold;
}

.btn-file:HOVER, .btn-file:ACTIVE, .btn-file:FOCUS {
	background-color: #FFFFFF;
	color: #27509B;
	border-width: thin;
	border-color: #27509B;
	font-style: italic;
	font-weight: bold;
	font-family: Arial;
	font-weight: bold;
}

.btn-file input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity = 0);
	opacity: 0;
	outline: none;
	cursor: inherit;
	display: block;
}

h3, .modal-header>.custom_align {
	color: #27509B;
	font-family: Arial;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	font-style: italic;
}

.btn-form {
	background-color: #fce500;
	color: #27509B;
	font-style: italic;
	font-weight: bold;
	font-family: Arial;
	font-weight: bold;
}

.btn-form:HOVER, .btn-form:ACTIVE, .btn-form:FOCUS {
	background-color: #FFFFFF;
	border-width: thin;
	border-color: #27509B;
	color: #27509B;
	font-style: italic;
	font-weight: bold;
	font-family: Arial;
	font-weight: bold;
}

.gly-icon {
	color: #27509B;
	font-style: italic;
	font-weight: bold;
	font-family: Arial;
	font-weight: bold;
}

a.gly-icon:HOVER, a.gly-icon:ACTIVE, a.gly-icon:FOCUS {
	font-size: 100%;
	color: #27509B;
}

label {
	color: #27509B;
	font-style: italic;
	font-weight: bold;
	font-family: Arial;
	font-size: 100%;
}

input[type=text], select, input[type=email], input[type=password],
	textarea {
	font-family: Arial;
	font-style: normal;
	color: #404040;
	font-size: 100%;
}

input[type=text]:HOVER, input[type=text]:FOCUS, input[type=text]:ACTIVE,
	select:HOVER, select:ACTIVE, select:FOCUS, input[type=email]:ACTIVE,
	input[type=email]:HOVER, input[type=email]:FOCUS, input[type=password]:HOVER,
	input[type=password]:ACTIVE, input[type=password]:FOCUS, textarea:ACTIVE,
	textarea:HOVER, textarea:FOCUS {
	border: 1px solid #fce500;
}

.highLight>input[type=text], .highLight>select {
	border: 2px solid red;
	color: #FFFFFF;
	background-color: red;
	border-radius: 4px;
}

.contactTag1 {
	color: #404040;
	font-family: Arial;
	font-style: oblique;
	font-size: 120%;
}

.contactTag2 {
	padding-top: 2.5%;
	color: #404040;
	font-family: Arial;
	font-style: oblique;
	font-size: 90%;
}

.fileAlert {
	height: 8%;
	width: 60%;
	margin-left: 1%;
}
/* table */
.tableSize {
	height: 370px;
	table-layout: fixed;
}

